name: straw2analysis
channels:
  - conda-forge
dependencies:
  - python=3.11
  - black
  - isort
  - flake8
  - flake8-docstrings
  - imbalanced-learn=0.10.0
  - jupyterlab
  - jupytext
  - lightgbm
  - mypy
  - nodejs
  - pandas
  - psycopg2 >= 2.9.1
  - pre-commit
  - python-dotenv
  - pytz
  - pyprojroot
  - pyyaml
  - seaborn
  - scikit-learn
  - sqlalchemy
  - statsmodels
  - tabulate
  - xgboost
